/* NSPanel (Find) : <title:Find> (oid:7) */
"Find" = "查找";

/* NSTextField (Find:) : <title:Find:> (oid:9) */
"Find:" = "查找：";

/* NSButton (Ignore Case) : <title:Ignore Case> (oid:11) */
"Ignore Case" = "忽略大小写";

/* NSButton (Next) : <title:Next> (oid:6) */
"Next" = "下一个";

/* NSButton (Previous) : <title:Previous> (oid:5) */
"Previous" = "前一个";

